<section class="oe_container">
    <div class="oe_row oe_spaced">
        <div class="oe_span6">
            <div class="oe_demo oe_picture oe_screenshot">
                <a href="http://www.jamotion.ch">
                    <img src="openerp_customer.png">
                </a>
            </div>
        </div>
        <div class="oe_span6">
            <p class='oe_mt32'>
Product Listings per Customer
            </p>
        </div>
    </div>
</section>
